<?php
namespace zin;

global $lang;
jsVar('triggerTypeList', $lang->job->triggerTypeList);

query('#productBox')->before(
    formGroup
    (
        setClass('gitfox-pipeline hidden'),
        set::label($lang->job->gitfoxpipeline),
        set::required(true),
        set::name('gitfoxpipeline'),
        set::items(array()),
        set::width('1/2')
    )
);
